<!-- res/drawable/circle_indicator_selected.xml -->
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#2196F3" />
    <size
        android:width="20dp"
        android:height="10dp" />
    <corners android:radius="5dp"/>
</shape>
